<?php
$z[0]=Array("field","涨幅,金银岛,成品油市场,商业原",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金银岛监测原油变化率近期连续回升，截至8月16日第十个工作日汽柴对应涨幅50，若今日24时上调兑现，或迎来年内最小涨幅。据金银岛测算，截至8月16日第十个工作日，参考原油品种均价107.726，变化率为0.88%。",72,308);
$z[1][4]['name']="description";
$z[2]=Array("field","成品油或迎来年内最小涨幅",310,372);
$z[2][4]['name']="title";
$z[3]=Array("field","",374,413);
$z[3][4]['name']="writer";
$z[4]=Array("field","",415,454);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯（记者孟环）国内最新一次调价窗口今天24点将开启。金银岛监测原油变化率近期连续回升，截至8月16日第十个工作日汽柴对应涨幅50，若今日24时上调兑现，或迎来年内最小涨幅。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;据金银岛测算，截至8月16日第十个工作日，参考原油品种均价107.726，变化率为0.88%。金银岛成品油市场分析师韩景媛告诉记者，美国上周商业原油库存降幅超预期但炼厂开工率大降且担忧美联储减债，国际原油期货价格小幅上行。近日，国内成品油市场行情依旧未迎来丝毫好转，汽柴油售价步步下滑。汽油方面，因夏季空调用油支撑，零售出货表现良好。J147   </p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",456,1140);
$z[5][4]['name']="body";
$z[6]=Array("field","",1142,1182);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1184,1223);
$z[7][4]['name']="litpic";

?>